<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.wms.mapper.stock.StockSnapshotMapper">
    <select id="getPage" resultType="com.fjhx.wms.entity.stock.vo.StockSnapshotVo">
        select ss.id,
               ss.snapshot_time,
               ss.create_user,
               ss.create_time,
               ss.update_user,
               ss.update_time
        from stock_snapshot ss
            ${ew.customSqlSegment}
    </select>

</mapper>
